/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sort/Key.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sort/Key/Maker.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sort/Key/Multi.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sort/Key/Natural.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sort/Key/Register.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sort/Key/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sort/Key/Key.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sort::Key.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sort::Key::Maker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sort::Key::Multi.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sort::Key::Natural.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sort::Key::Register.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sort::Key::Types.3
